/* ------------------------------------------------------------
	CSS Reset
------------------------------------------------------------ */
.slider-motion *,
.slider-motion *:before,
.slider-motion *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	padding: 0;
	margin: 0;
}

#rowControlPanel {
	text-align:center!important; 
}

.clearfix:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}

/* ------------------------------------------------------------
	Slider
------------------------------------------------------------ */
#slider {
	box-shadow:0 0 15px 3px #d2d2d2;
	-moz-box-shadow:0 0 15px 3px #d2d2d2;
	-webkit-box-shadow:0 0 15px 3px #d2d2d2;
}

.sl-slider-wrapper {
	width: 700px;
	height: 400px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

.sl-slider {
	position: absolute;
	top: 0;
	left: 0;
}

.sl-slide,
.sl-slides-wrapper,
.sl-slide-inner {
	position: absolute;
	width: 710px;
	height: 320px;
}

.sl-slide {
	z-index: 1;
}

.sl-content-slice {
	overflow: hidden;
	position: absolute;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	background: #fff;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	opacity : 1;
}

.sl-slide-horizontal .sl-content-slice {
	width: 100%;
	height: 50%;
	left: -200px;
	-webkit-transform: translateY(0%) scale(1);
	-moz-transform: translateY(0%) scale(1);
	-o-transform: translateY(0%) scale(1);
	-ms-transform: translateY(0%) scale(1);
	transform: translateY(0%) scale(1);
}

.sl-slide-horizontal .sl-content-slice:first-child {
	top: -200px;
	padding: 200px 200px 0px 200px;
}

.sl-slide-horizontal .sl-content-slice:nth-child(2) {
	top: 50%;
	padding: 0px 200px 200px 200px;
}

.sl-slide-vertical .sl-content-slice {
	width: 50%;
	height: 100%;
	top: -200px;
	-webkit-transform: translateX(0%) scale(1);
	-moz-transform: translateX(0%) scale(1);
	-o-transform: translateX(0%) scale(1);
	-ms-transform: translateX(0%) scale(1);
	transform: translateX(0%) scale(1);
}

.sl-slide-vertical .sl-content-slice:first-child {
	left: -200px;
	padding: 200px 0px 200px 200px;
}

.sl-slide-vertical .sl-content-slice:nth-child(2) {
	left: 50%;
	padding: 200px 200px 200px 0px;
}

.sl-content-wrapper {
	position: absolute;
}

.sl-content {
	width: 100%;
	height: 100%;
}

/* ------------------------------------------------------------
	HightLights Bacground Images
------------------------------------------------------------ */
.bg-color-dp01 {
	background: url(/Portals/0/resource_images/aist_j/research/highlights/image/bg-color/01.jpg) no-repeat center top;
}

.bg-color-dp02 {
	background: url(/Portals/0/resource_images/aist_j/research/highlights/image/bg-color/02.jpg) no-repeat center top;
}

.bg-color-dp03 {
	background: url(/Portals/0/resource_images/aist_j/research/highlights/image/bg-color/03.jpg) no-repeat center top;
}

.bg-color-dp04 {
	background: url(/Portals/0/resource_images/aist_j/research/highlights/image/bg-color/04.jpg) no-repeat center top;
}

.bg-color-dp05 {
	background: url(/Portals/0/resource_images/aist_j/research/highlights/image/bg-color/05.jpg) no-repeat center top;
}

.bg-color-dp06 {
	background: url(/Portals/0/resource_images/aist_j/research/highlights/image/bg-color/06.jpg) no-repeat center top;
}

.bg-color-dp07 {
	background: url(/Portals/0/resource_images/aist_j/research/highlights/image/bg-color/07.jpg) no-repeat center top;
}

.bg-color-dp08 {
	background: url(/Portals/0/resource_images/aist_j/research/highlights/image/bg-color/08.jpg) no-repeat center top;
}

section .bg-img-h01:before,
section .bg-img-h02:before,
section .bg-img-h03:before,
section .bg-img-h04:before,
section .bg-img-h05:before,
section .bg-img-h06:before,
section .bg-img-h07:before,
section .bg-img-h08:before,
section .bg-img-h09:before,
section .bg-img-h10:before {
	position: absolute;
	content: "";
	display: block;
	width: 710px;
	height: 320px;
	left: 0;
	top: 0;
	z-index: 1;
	opacity: 0.2;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

section .bg-img-h01:hover:before,
section .bg-img-h02:hover:before,
section .bg-img-h03:hover:before,
section .bg-img-h04:hover:before,
section .bg-img-h05:hover:before,
section .bg-img-h06:hover:before,
section .bg-img-h07:hover:before,
section .bg-img-h08:hover:before,
section .bg-img-h09:hover:before,
section .bg-img-h10:hover:before {
	opacity: 0.7;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

/* ------------------------------------------------------------
	Departments Icon 
------------------------------------------------------------ */
.dp-01,.dp-02,.dp-03,.dp-04,.dp-05,
.dp-06,.dp-07 {
	height: 26px;
	display: table-cell;
}
.dp-01 a,.dp-02 a,.dp-03 a,.dp-04 a,.dp-05 a,
.dp-06 a,.dp-07 a {
	padding-left: 32px;
	padding-right: 16px;
	line-height: 28px;
}

.dp-01 {
	background: url(/Portals/0/resource_images/aist_j/research/highlights/image/icon/01_ee.png) no-repeat left center;
	
}

.dp-02 {
	background: url(/Portals/0/resource_images/aist_j/research/highlights/image/icon/02_bt.png) no-repeat left center;
}

.dp-03 {
	background: url(/Portals/0/resource_images/aist_j/research/highlights/image/icon/03_ih.png) no-repeat left center;
}

.dp-04 {
	background: url(/Portals/0/resource_images/aist_j/research/highlights/image/icon/04_mc.png) no-repeat left center;
}

.dp-05 {
	background: url(/Portals/0/resource_images/aist_j/research/highlights/image/icon/05_em.png) no-repeat left center;
}

.dp-06 {
	background: url(/Portals/0/resource_images/aist_j/research/highlights/image/icon/06_gsj.png) no-repeat left center;
}

.dp-07 {
	background: url(/Portals/0/resource_images/aist_j/research/highlights/image/icon/07_nmij.png) no-repeat left center;
}
